<?xml version="1.0" encoding="utf-8"?>
<xml>
  <pvd_skin_movie>
    <skinname>PVD Kinopoisk Theme</skinname>
    <version>0.9.2.8</version>
    <author>Nostradamus, jk214, стиль КиноПоиск.ru</author>
    <description>Тема с сайта Kinopoisk.ru</description>
    <preview>PVD_Kinopoisk_Theme.png</preview>
    <linkdefs>
      <linkcolor1>$000055</linkcolor1>
      <linkcolor2>$339900</linkcolor2>
    </linkdefs>
    <labelfont>
      <name>Tahoma</name>
      <size>8</size>
      <color>$FF6600</color>
    </labelfont>
    <fieldfont>
      <name>Tahoma</name>
      <size>8</size>
      <color>$000055</color>
    </fieldfont>
    <color>$f2f2f2</color>
    <section>
      <color>$f2f2f2</color>
      <border shape="none" />
      <row>
        <column halign="left" wordwrap="true" width="75%">
          <title autosize="false">
            <font>
              <size>18</size>
              <color>$000000</color>
            </font>
          </title>
        </column>
        <column space="0" halign="right">
          <section space="0">
            <border shape="none" />
            <row>
              <column space="0">
                <viewed />
                <fieldlabel field="viewed">
                  <font>
                    <color>$FF6600</color>
                  </font>
                </fieldlabel>
              </column>
            </row>
            <row>
              <column space="0">
                <wish />
                <fieldlabel field="wish">
                  <font />
                </fieldlabel>
                <shopbtn />
                <shopselbtn />
              </column>
            </row>
          </section>
        </column>
      </row>
      <row>
        <column halign="left" wordwrap="true" width="70%">
          <origtitle autosize="true">
            <font>
              <size>10</size>
              <color>$666666</color>
            </font>
          </origtitle>
          <spacer width="10" />
        </column>
      </row>
      <row>
        <column width="0" halign="right" space="0">
          <splitter />
        </column>
      </row>
      <row>
        <column valign="top" halign="center" width="20%" space="0">
          <section space="0">
            <border shape="none" />
            <row>
              <column space="5">
                <poster autosize="true" />
              </column>
            </row>
            <row>
              <column imgctrlcol="true">
                <prevposterbtn />
                <postercountlabel halign="center" width="50" />
                <nextposterbtn />
                <addposterbtn />
              </column>
            </row>
          </section>
        </column>
        <column>
          <pagecontrol>
            <color>$f2f2f2</color>
              <font>
               <name>Tahoma</name>
                <size>8</size><!--tabs font-->
               </font>
            <tab>
              <caption>&amp;Фильм</caption>
              <color>$f2f2f2</color>
              <border shape="none" />
              <row>
                <column valign="top">
                  <section>
                    <border shape="none" />
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="aka" />
                      </column>
                      <column>
                        <aka />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="country" />
                      </column>
                      <column>
                        <country />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="year" />
                      </column>
                      <column>
                        <year />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="genre" />
                      </column>
                      <column>
                        <genre />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="category" />
                      </column>
                      <column>
                        <category />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="human" category="1" />
                      </column>
                      <column>
                        <human category="1" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="human" category="4" />
                      </column>
                      <column>
                        <human category="4" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="human" category="2" />
                      </column>
                      <column>
                        <human category="2" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="human" category="3" />
                      </column>
                      <column>
                        <human category="3" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="human" category="0" />
                      </column>
                      <column>
                        <human category="0" collapsedlines="1" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="tagline" />
                      </column>
                      <column>
                        <tagline />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="origlang" wordwrap="true" />
                      </column>
                      <column>
                        <origlang />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="studio" />
                      </column>
                      <column>
                        <studio />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="mpaa" />
                      </column>
                      <column>
                        <mpaa />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="url" />
                      </column>
                      <column>
                        <url linkcolor1="$339900" linkcolor2="$ff3300" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="imdbrating" />
                      </column>
                      <column width="250">
                        <imdbrating />
                      </column>
                      <column space="0" halign="left" width="90">
                        <custom field="Голоса (IMDB)" />
                        <label>
                          <font>
                            <color>$000055</color>
                          </font>
                          <caption>голосов</caption>
                        </label>
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <orname wordwrap="true">
                          <font>
                            <color>$FF6600</color>
                          </font>
                        </orname>
                      </column>
                      <column width="250">
                        <orating />
                      </column>
                      <column space="0" halign="left" width="90">
                        <custom field="Голоса (Кинопоиск)" />
                        <label>
                          <font>
                            <color>$000055</color>
                          </font>
                          <caption>голосов</caption>
                        </label>
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="rating" />
                      </column>
                      <column width="250">
                        <rating />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="code" />
                      </column>
                      <column>
                        <code />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left" valign="top">
                        <fieldlabel field="tags" />
                      </column>
                      <column>
                        <tags />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="budget" />
                      </column>
                      <column>
                        <budget />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="money" />
                      </column>
                      <column>
                        <money />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="release" />
                      </column>
                      <column>
                        <release />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="rdate" />
                      </column>
                      <column>
                        <rdate />
                        <spacer width="10" />
                      </column>
                    </row>
                    <row>
                      <column width="105" halign="left">
                        <fieldlabel field="loanname" />
                      </column>
                      <column>
                        <loanname>
                          <font>
                            <color>$8000AE</color>
                            <bold />
                          </font>
                        </loanname>
                      </column>
                    </row>
                    <row>
                      <column space="0">
                        <splitter />
                      </column>
                    </row>
                    <row>
                      <column>
                        <description collapsedlines="20">
                          <font>
                            <name>Tahoma</name>
                            <size>9</size>
                            <color>$000000</color>
                          </font>
                        </description>
                      </column>
                    </row>
                    <row>
                      <column halign="center">
                        <fieldlabel field="comment" />
                      </column>
                    </row>
                    <row>
                      <column>
                        <comment>
                          <font>
                            <color>$000000</color>
                          </font>
                        </comment>
                      </column>
                    </row>
                    <row>
                      <column space="0">
                        <splitter />
                      </column>
                    </row>
                  </section>
                </column>
              </row>
            </tab>
            <tab>
              <caption>&amp;Награды и связи</caption>
              <border shape="none" />
              <row>
                <column space="0">
                  <awards>
                    <font>
                      <name>Tahoma</name>
                      <size>9</size>
                      <color>$000055</color>
                    </font>
                  </awards>
                  <spacer width="0" />
                </column>
              </row>
              <row>
                <column space="0">
                  <links>
                    <font>
                      <name>Tahoma</name>
                      <size>8</size>
                    </font>
                  </links>
                  <spacer width="0" />
                </column>
              </row>
            </tab>
            <tab>
              <caption>&amp;Файл</caption>
              <border shape="none" />
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="location" />
                </column>
                <column>
                  <location>
                    <font>
                      <color>$0066cc</color>
                      <bold />
                    </font>
                  </location>
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="path" />
                </column>
                <column>
                  <path />
                  <browsebtn />
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="rip" />
                </column>
                <column>
                  <rip>
                    <font>
                      <color>$0066cc</color>
                      <bold />
                    </font>
                  </rip>
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="length" />
                </column>
                <column>
                  <length />
                  <lengthlabel />
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="size" />
                </column>
                <column>
                  <size autosize="true" />
                  <sizelabel />
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="type" />
                </column>
                <column width="28">
                  <count />
                </column>
                <column>
                  <label>
                    <caption>x</caption>
                  </label>
                  <type />
                  <spacer width="9" />
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="medialabel" />
                </column>
                <column>
                  <medialabel />
                  <spacer width="9" />
                </column>
              </row>
              <row>
                <column space="0" halign="left">
                  <expandsection>
                    <border shape="none" />
                    <row>
                      <column width="120" halign="left">
                        <videostreamlabel />
                      </column>
                      <column halign="left">
                        <videodatalabel>
                          <font>
                           <bold/>
                           <size>8</size>
                          </font>
                        </videodatalabel>
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="videocodec" width="110" halign="right" />
                        <videocodec />
                      </column>
                      <column>
                        <fieldlabel field="framerate" width="110" halign="right" />
                        <framerate autosize="true" />
                        <fpslabel />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="videobitrate" width="110" halign="right" />
                        <videobitrate autosize="true" />
                        <kbpslabel />
                      </column>
                      <column>
                        <fieldlabel field="aspect" width="110" halign="right" />
                        <aspect />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="resolution" width="110" halign="right" />
                        <resolution />
                      </column>
                      <column>
                        <label width="110" />
                        <label halign="right" />
                      </column>
                    </row>
                  </expandsection>
                </column>
              </row>
              <row>
                <column space="0">
                  <astreams space="5">
                    <border shape="none" />
                    <row>
                      <column width="120" halign="left" space="2">
                        <audiostreamlabel />
                      </column>
                      <column halign="left" space="2">
                        <audiodatalabel>
                          <font>
                           <bold/>
                           <size>8</size>
                          </font>
                        </audiodatalabel>
                      </column>
                    </row>
                    <row>
                      <column>
                        <splitter />
                      </column>
                      <column autosize="true">
                        <delstreambtn />
                        <addstreambtn />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="translation" width="110" halign="right" />
                          <translation>
                           <font>
                            <color>$0066cc</color>
                            <bold />
                           </font>
                        </translation>
                      </column>
                      <column>
                        <fieldlabel field="langs" width="110" halign="right" />
                        <langs />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="audiocodec" width="110" halign="right" />
                        <audiocodec />
                      </column>
                      <column>
                        <fieldlabel field="channels" width="110" halign="right" />
                        <channels />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="audiobitrate" width="110" halign="right" />
                        <audiobitrate autosize="true" />
                        <kbpslabel />
                      </column>
                    </row>
                    <row>
                      <column>
                        <fieldlabel field="sampling" width="110" halign="right" />
                        <sampling autosize="true" />
                        <hzlabel />
                      </column>
                    </row>
                  </astreams>
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="subs" />
                </column>
                <column>
                  <subs />
                  <spacer width="18" />
                </column>
              </row>
              <row>
                <column width="120" halign="left">
                  <fieldlabel field="features" />
                </column>
                <column>
                  <features />
                  <spacer width="2" />
                </column>
              </row>
            </tab>
            <tab>
              <caption>&amp;Скриншоты</caption>
              <border shape="none" />
              <color>$f2f2f2</color>
              <row>
                <column>
                  <fieldlabel field="screenshots" halign="center" />
                </column>
              </row>
              <row>
                <column>
                  <screenshots space="5" cwidth="170" cheight="150">
                    <border shape="none" />
                  </screenshots>
                </column>
              </row>
              <row>
                <column>
                  <fieldlabel field="froncover" halign="center" />
                </column>
                <column>
                  <fieldlabel field="cdcover" halign="center" />
                </column>
              </row>
              <row>
                <column>
                  <froncover height="160" />
                </column>
                <column>
                  <cdcover height="160" />
                </column>
              </row>
            </tab>
            <tab>
              <caption>&amp;Дополнительно</caption>
              <border shape="none" />
              <!-- Порядок пользовательских полей в закладке "Дополнительно" -->

	<row><column width="185" halign="left" valign="top"><customfieldlabel field="№ Диска"/></column><column><custom field="№ Диска"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="HQ (Res>950x*)"/></column><column><custom field="HQ (Res>950x*)"/></column></row>

	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Бюджет"/></column><column><custom field="Бюджет"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Маркетинг"/></column><column><custom field="Маркетинг"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Сборы в США"/></column><column><custom field="Сборы в США"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Сборы в России"/></column><column><custom field="Сборы в России"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Сборы в др. странах"/></column><column><custom field="Сборы в др. странах"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Сборы в мире"/></column><column><custom field="Сборы в мире"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Зрители"/></column><column><custom field="Зрители"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Премьера (мир)"/></column><column><custom field="Премьера (мир)"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Премьера (РФ)"/></column><column><custom field="Премьера (РФ)"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Релиз на DVD"/></column><column><custom field="Релиз на DVD"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Релиз на Blu-Ray"/></column><column><custom field="Релиз на Blu-Ray"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Длительность"/></column><column><custom field="Длительность"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Длительность сериала"/></column><column><custom field="Длительность сериала"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Top250"/></column><column><custom field="Top250"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Знаете ли Вы, что"/></column><column><custom field="Знаете ли Вы, что"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Операторы"/></column><column><custom field="Операторы"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Директора фильма"/></column><column><custom field="Директора фильма"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Роли дублировали"/></column><column><custom field="Роли дублировали"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Режиcсеры дубляжа"/></column><column><custom field="Режиcсеры дубляжа"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Сайты"/></column><column><custom field="Сайты"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Студии. Производство"/></column><column><custom field="Студии. Производство"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Студии. Спецэффекты"/></column><column><custom field="Студии. Спецэффекты"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Студии. Прокат"/></column><column><custom field="Студии. Прокат"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Кинокритика"/></column><column><custom field="Кинокритика"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Рецензия"/></column><column><custom field="Рецензия"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Доп. награды"/></column><column><custom field="Доп. награды"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Отзывы зрителей"/></column><column><custom field="Отзывы зрителей"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Прогн. оценка"/></column><column><custom field="Прогн. оценка"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Всего затрат"/></column><column><custom field="Всего затрат"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Выручка к/с"/></column><column><custom field="Выручка к/с"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Перв. уик-энд (США). Огр. прокат"/></column><column><custom field="Перв. уик-энд (США). Огр. прокат"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Перв. уик-энд (США). Шир. прокат"/></column><column><custom field="Перв. уик-энд (США). Шир. прокат"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Перв. уик-энд (США). Макс. к/т"/></column><column><custom field="Перв. уик-энд (США). Макс. к/т"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Огр. прокат (США)"/></column><column><custom field="Огр. прокат (США)"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Шир. прокат (США)"/></column><column><custom field="Шир. прокат (США)"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Конец проката (США)"/></column><column><custom field="Конец проката (США)"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Время проката (США), дн./нед."/></column><column><custom field="Время проката (США), дн./нед."/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Саундтреки"/></column><column><custom field="Саундтреки"/></column></row>
	<row><column width="185" halign="left" valign="top"><customfieldlabel field="Версия скрипта"/></column><column><custom field="Версия скрипта"/></column></row>
	
	<!--<row><column width="185" halign="left" valign="top"><customfieldlabel field="Голоса (IMDB)"/></column><column><custom field="Голоса (IMDB)"/></column></row>-->
	<!--<row><column width="185" halign="left" valign="top"><customfieldlabel field="Голоса (Кинопоиск)"/></column><column><custom field="Голоса (Кинопоиск)"/></column></row>-->

            </tab>
            <tab>
              <caption>&amp;Запись</caption>
              <border shape="none" />
              <row>
                <column width="185" halign="left">
                  <fieldlabel field="num" />
                </column>
                <column>
                  <num />
                  <spacer width="10" />
                </column>
              </row>
              <row>
                <column width="185" halign="left">
                  <fieldlabel field="dateadded" />
                </column>
                <column>
                  <dateadded />
                  <spacer width="10" />
                </column>
              </row>
              <row>
                <column width="185" halign="left">
                  <fieldlabel field="moddate" />
                </column>
                <column>
                  <moddate />
                  <spacer width="10" />
                </column>
              </row>
            </tab>
          </pagecontrol>
        </column>
      </row>
    </section>
  </pvd_skin_movie>
</xml>